var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/clicks/route.js")
R.c("server/chunks/[root-of-the-server]__f25f2635._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/_next-internal_server_app_api_clicks_route_actions_81692d24.js")
R.m(82601)
module.exports=R.m(82601).exports
